_id: lsa1lozdd39s7iwd
_key: '!items!lsa1lozdd39s7iwd'
img: systems/pf1/icons/misc/magic-swirl.png
name: Blood Tentacles
system:
  actions:
    - _id: fkuzuc80wybbaic2
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: personal
      save:
        description: Will negates
        harmless: true
        type: will
      target:
        value: you
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You smear a handful of your own blood across your chest, causing one
      writhing tentacle per caster level to burst forth. You can direct these
      tentacles to attack a single creature within 15 feet as a standard action,
      or one creature per 5 caster levels as a full-round action. Each tentacle
      has an attack bonus equal to your base attack bonus plus either your
      Constitution or Charisma bonus (whichever is higher). Each tentacle deals
      2d6 points of damage, and a tentacle collapses into dried blood on a
      successful hit, granting you a number of temporary hit points equal to the
      damage dealt. You can't gain more temporary hit points than your maximum
      number of hit points. These temporary hit points disappear after 1
      hour.</p>
  learnedAt:
    class:
      antipaladin: 4
      arcanist: 5
      cleric: 5
      oracle: 5
      shaman: 5
      sorcerer: 5
      summoner: 4
      summonerUnchained: 4
      warpriest: 5
      witch: 5
      wizard: 5
  level: 5
  materials:
    value: a fresh handful of the caster's blood
  school: nec
  sr: false
type: spell

